RubyGems Navigation menu

sapoci 0.1.7

Ruby library and Rails plugin for punchout via SAP OCI protocol.

Versions:

  1. 0.3.2 - July 10, 2017 (9.5 KB)
  2. 0.3.1 - June 12, 2017 (9 KB)
  3. 0.3.0 - June 12, 2017 (9 KB)
  4. 0.2.0 - July 21, 2015 (8.5 KB)
  5. 0.1.9 - March 14, 2014 (8.5 KB)
  6. 0.1.7 - February 08, 2012 (7.5 KB)
Show all versions (10 total)

Authors:

  • Oliver Eilhard

Owners:

0685e6aa5a7985d4d569938c92a8ece6

SHA 256 checksum:

3dfcfe68a0ed09f5624be510ae6e93b6b1eca83b10afcb3621779388918a39a8

Total downloads 11,130

For this version 1,617

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.3.6

Links: